@charset "utf-8";

/* reset css ------------------------------------------- */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
ul,dl,ol{text-indent:0;}

/*table {
	border-collapse:collapse;
	border-spacing:0;
}　店舗案内で使う表で、この記述は使わない　*/
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* コマーシャル非表示 */
ul.tdftad {
	display: none;
}
/* reset css ここまで --------------------------------------- */


body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.7;
	color:#333;
	font-size:14px;
	text-align:center;
	background:#b82456;
}
div#wrap{
	width:680px;
	text-align:left;
	margin:0 auto;
	padding:0 10px;
	background:#FFFFFF;
}
div#header{
	margin:0 auto;
	padding:0px;
}
div#container{
	padding-top:10px;
}
#sidebar{
	float:left;
	width: 195px;
	height: 300px;
	margin-right: 10px;
}
#sidebar a.banner{
	display: block;
	margin-bottom: 10px;
}
div#main {
	float:left;  
	width:475px;
}
/* header ---------------------------------------------------------- */
h1{
	margin-bottom:10px;
}
h1 a{
	display:block;
	width:254px;
	height:40px;
	text-indent:-333em;
	background:url(../img/logo.jpg) no-repeat;
}
ul#menu{
	height:36px;
	background:url(../img/nav_5.gif) repeat-x;
	overflow:hidden;
}
ul#menu li{
	float: left;
}
ul#menu li a{
	display:block;
	width:136px;
	height:36px;
	text-indent:-333em;
}
ul#menu li a.menu_index{
	background:url(../img/nav_1.gif) no-repeat;
}
ul#menu li a.menu_products{
	background:url(../img/nav_2.gif) no-repeat;
}
ul#menu li a.menu_shop{
	background:url(../img/nav_3.gif) no-repeat;
}
ul#menu li a.menu_oeder{
	background:url(../img/nav_4.gif) no-repeat;
}
ul#menu li a:hover{
	background-position:0px -36px;
	}
#menu li a.menu_indexOn {
	background: url(../img/nav_1.gif) 0px -36px;
}
#menu li a.menu_productsOn {
	background: url(../img/nav_2.gif) 0px -36px;
}
#menu li a.menu_shopOn {
	background: url(../img/nav_3.gif) 0px -36px;
}
#menu li a.menu_oederOn {
	background: url(../img/nav_4.gif) 0px -36px;
}
/* main ---------------------------------------- */


/* footer ------------------------------------------------ */
#footer {
	clear:both;
	width: 680px;
	height: 62px;
	text-align: center;
	line-height: 62px;
	background: #eeeeee url(../img/gra.jpg) repeat-x;
}
/* ページ移動 */
	.page{
	width:680px;
	margin:0 auto;
	padding-top:20px;
	text-align: right;
	font-size:12px;
	}
	p.page a:link{
		color: #fff;
	}
	p.page a:visited{
		color: #fff;
	}
	p.page a:active{
		color: #fff;
	}
	p.page a:hover{
		color: #fff;
	}